Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.PrefmasClient Field
ReplicationConfig Class See Also Send Feedback

This flag is used to specify the client site in a replication group operating in preferred master mode. A preferred master replication group must contain only two sites, with one site specified as the preferred master site and the other site specified as the client site. The client site in a preferred master replication group takes over temporarily as master when the preferred master site is unavailable.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public bool PrefmasClient

Visual Basic (Declaration)
    Public PrefmasClient As Boolean

Visual C++
    public:
    bool PrefmasClient

# See Also

ReplicationConfig Class
BerkeleyDB Namespace